<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">

	<meta name="viewport" content="width=device-width, initial-scale=1">


	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="style.css">

	<title>Web Developer</title>
</head>
<body>
	<div>
		<div class="container-fluid">
			<div class="row text-center" >
				<div class="col-12 col-md-6 col-lg-6 ">
					<img src="./images/me.jpg" class="img-fluid rounded-circle">
				</div>
				
					
				
				
				<div class="col-12 col-md-6  col-lg-6  pt-5">
					<h3>Louie Delos Reyes Jr.</h3>
					<h5>Full-Stack Web Developer</h5>
				</div>
			
				<div class="col-12 col-md-6 col-lg-6 mt-3">
				<p>
					I am a web developer but before that I spend my whole day on the construction site as a field engineer on my previous career in civil engineer, after those yelling and funny moments with my construction worker friends I decided to pursue my interest to become a web developer and then suddenly the atmosphere became quiet.
				</p> 
				</div>
			</div>
		</div>
	</div>
	<div class="vertical"></div>


	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-U1DAWAznBHeqEIlVSCgzq+c9gqGAJn5c/t99JyeKa9xxaYpSvHU5awsuZVVFIhvj" crossorigin="anonymous"></script>
</body>
</html>